#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-KsOpfxZSbuiDNMX1RghHza
key:                  store-0.7.9-KsOpfxZSbuiDNMX1RghHza
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  503cb8ee2a447aa0410f6bb08b7877f9
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.3/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/store-0.7.9
hs-libraries:         HSstore-0.7.9-KsOpfxZSbuiDNMX1RghHza
depends:
    array-0.5.4.0 async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA base-4.14.1.0
    base-orphans-0.8.4-JVHjiBgNsq01QI8Dg9yJ1
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    bifunctors-5.5.9-35PfiUV8YMpIdu58XXzD2J bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-4IxUPwzhAEY9oNLBD6rwe4 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-73r7Ag4NnqH1vQRYrsBZv6 ghc-prim-0.6.1
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    hspec-2.7.7-1HPeiblijPkCRhI86bQzBX
    hspec-smallcheck-0.5.2-7T6E0bf1qkk5dK7GEC6MZD integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-4fHsYNViJ3Y2V3eTFPJg69
    monad-control-1.0.2.3-Fsfaw2RAp8sU82GoY4WlR
    mono-traversable-1.0.15.1-I4OntWyPDmeIAHkd30vjso
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    primitive-0.7.1.0-BHpZg3vE1Nw1UsvUowjTgm
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-DTGDOJfDv4ICT2Z7M3Xjdw
    store-core-0.4.4.4-2wkBJcmY4tfHm2ZNcObRpl
    syb-0.7.2.1-IMisWBQ73CcBLtEce0DtDe template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-FSlQZIXp5k65O6i2PUbQ0K
    th-orphans-0.13.11-5o1jgA99X96AbFg7Rahnnq
    th-reify-many-0.1.9-28IGLJrrHjCAiOujrt2RX7
    th-utilities-0.2.4.1-AG1gq9C48fAKhV3oxQz7vm time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

